.ds FAM N
.nr PI 1m
.DA
.TL
突入電流が 80\ A を超えている問題について
.AU
\fRB\-3	情報二課
.EQ
delim $$
.EN
.NH 1
問題の概要
.PP
車両本体の電源を投入する際に、
瞬間的に 80\ A 超の大電流を生じることが判った。
原因として考えられるものは、
ドライブ回路に搭載にされている
4700\ \(mcF のキャパシタに流れる電流である。\h'-.5n'
Figure 1 にドライブ回路の冒頭部分を示す。
.sp
.PS
BATTR:	[ down;
	line right .30 "\0+" ljust above;
	move left .25 down .05;
	line right .20;
	move left .25 down .05;
	line right .30 "\h'3n'+18\ V" ljust;
	move left .25 down .05;
	line right .20;
];
	line from BATTR.n up .50 then right .75;
PLUS:	[
	circle diam 0.05 "Battery +" above;
];
	line right .75;
FUZE:	[
	circle diam .05;
DUMMY:	line right .20 invis;
	circle diam .05;
	arc cw rad .07 from DUMMY.start to DUMMY.center;
	"30\ A" above;
	arc ccw rad .07 from DUMMY.center to DUMMY.end;
];
	line right .75;
JCT1:	[
DUMMY:	"";
];
	line right .75;
OPEN1:	[
	circle diam 0.05;
];
	line from JCT1.s down .52;
CAP:	[ down;
A:	box wid .20 ht .01 fill "\0+" ljust above;
	move .06;
B:	box wid .20 ht .01 fill "\h'2n'4700\ \(mcF" ljust;
	line from 3/4 <A.sw, A.s> to 1/4 <B.nw, B.n>;
	line from 1/4 <A.s, A.se> to 3/4 <B.nw, B.n>;
	line from 3/4 <A.s, A.se> to 1/4 <B.n, B.ne>;
];
	line from BATTR.s down .5 then right .75;
MINUS:	[
	circle diam 0.05 "Battery \-" above;
];
	line right 1.80;
	line from CAP.s to Here then right .75;
OPEN2:	[
	circle diam 0.05;
];
.PE
.ce
\fBFigure 1\fP: ドライブ回路の冒頭部分
.NH 1
なぜ今まで発見に至らなかったのか
.PP
今までの動作テストでは、電源に直流安定化電源を利用していた。
安定化電源には定電流源として振る舞う機能があり、
一定の電流以上を流さないことがある。
現にテスト時点では 2\ A 以上の電流を流さないように制限されていた。
.NH 1
突入電流の影響
.PP
突入電流が生じることによる影響として、例えば次のようなものが挙げられる。
.IP "\f(ZD\N'172'\fP フューズが溶断する" 5n
キャパシタを充電する際に流れる電流はフューズにも流れるので、
定格値（30\ A）を大幅に超える電流によってフューズが溶断する。
現に問題になっている。
.IP "\f(ZD\N'173'\fP 不要な輻射が生じる"
大電流が流れるので、それに伴って不要輻射（電磁波）が発生する。
電磁波は周辺の回路をも貫くので、
周辺回路（例えばマイコン IC 内部）などに問題を引き起こす恐れがある。
.NH 1
考えられる対策
.PP
次のような対策が考えられる。
.IP "\f(ZD\N'172'\fP キャパシタの容量を小さくする" 5n
キャパシタの容量を小さくすることで充電に必要な電流量を小さくできる。
.IP "\f(ZD\N'173'\fP 電流制限抵抗を挿入する"
フューズと直列に抵抗を挿入することで流れる電流を制限できる。
この場合、例えば 10\ \(*W の抵抗を挿入することを考えると、
抵抗を流れる電流は $18~/~10~=~1.8~roman A$ であり、
抵抗が（瞬間的に）消費する電力は
$18~times~1.8~=~32.4~approx~40~roman W$ である。
白熱電球でも入れとけ。\Z'\v'-.5n'\l'-11m''
.IP "\f(ZD\N'174'\fP インダクタ成分を挿入する"
フューズの前段にインダクタ（コイル）成分を挿入することで、
急激な電流の変化を抑制する働きを得られる。
フェライトビーズなどがこれに該当する。
.IP "\f(ZD\N'175'\fP キャパシタ充電専用の回路を設ける"
キャパシタの容量を小さくすることができず、
電流制限抵抗やインダクタ成分をも挿入できない場合、
キャパシタを安全に充電するための回路を設ければ良い。
キャパシタの充電完了後、
リレーなどを用いて充電専用の回路を切り離せば、
本来の回路の動作にも影響しない。
